# Interface ProcessedSourceInput

#### Hierarchy

- ProcessedSourceInput

- Defined in packages/db/typings/schema.d.ts:397

#####
Index

### Properties

ast?
language
source?

## Properties

### `Optional` ast

ast?: null | AstInput

- Defined in packages/db/typings/schema.d.ts:399

### language

language: string

- Defined in packages/db/typings/schema.d.ts:400

### `Optional` source

source?: null | ResourceReferenceInput

- Defined in packages/db/typings/schema.d.ts:398

Generated using TypeDoc